.head01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #486C2C;
	font-style: normal;
}
.bottom_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}



.links02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #32531C;
	font-weight: bolder;
	text-align: center;
	line-height: 18px;
	text-decoration: none;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 16px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}


.links02 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #32531C;
	font-weight: bolder;
	text-align: center;
	text-decoration:none;
}

.links02 a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #32531C;
	font-weight: bolder;
	text-align: center;
	text-decoration:none;
}

.links02 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #32531C;
	font-weight: bolder;
	text-align: center;
	text-decoration:none;
}

.links02 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #32531C;
	font-weight: bolder;
	text-align: center;
	text-decoration: underline;
}

.links01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #140857;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
}

.links01 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #140857;
	font-weight: bold;
text-decoration:none ;
}

.links01 a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #140857;
	font-weight: bold;
text-decoration: none;
}

.links01 a:visited{

font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #140857;
	font-weight: bold;
text-decoration: none;
}

.links01 a:hover{

font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #140857;
	font-weight: bold;
text-decoration: underline;
}

.bottom_links02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6F9FC8;
	text-align: left;
	font-weight: bolder;
}

.bottom_links a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F9FC8;
	text-align: center;
	text-decoration: none;
}

.bottom_links a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F9FC8;
	text-align: center;
	text-decoration: none;
}

.bottom_links a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F9FC8;
	text-align: center;
	text-decoration: none;
}

.bottom_links a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6F9FC8;
	text-align: center;
	text-decoration: underline;
}





.main_links {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CBDB2A;
	line-height: 16px;
	text-decoration: none;
}

.main_links a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CBDB2A;
	line-height: 16px;
	text-decoration: none;
}

.main_links a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CBDB2A;
	line-height: 16px;
	text-decoration: none;
}

	.main_links a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CBDB2A;
	line-height: 16px;
	text-decoration: none;
}

.main_links a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CBDB2A;
	line-height: 16px;
	text-decoration: underline;
}



.main02 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
}
.head02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #254513;
	line-height: 12px;
}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 200}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 0 0 0;
	padding: 0px;
	width: 30px;
	background: #006794;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #006794}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin-top: 8px;
	margin-right:0px;
	margin-left:-43px;
	margin-bottom:0px;
	padding: 0;
	background: #fff;
	border: 1px solid #006794;
opacity: .90;
	filter:alpha(opacity=90);
	display: inline;
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 3px 15px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #fff;
		color: #006794;
		font: 12px arial}

	#sddm div a:hover
	{	background: #006794;
		color: #FFF


}
.links03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bolder;
	text-align: center;
	text-decoration:none;
}

.links03 a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bolder;
	text-align: center;
	text-decoration:none;
}

.links03 a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bolder;
	text-align: center;
	text-decoration:none;
}

.links03 a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bolder;
	text-align: center;
	text-decoration:none;
}

.links03 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #99C2D6;
	font-weight: bolder;
	text-align: center;
	text-decoration:none;
}
.main_inside {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 16px;
	padding: 0px;
}
.main_inside02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 12px;
	padding: 0px;
}
